discography:
- catalog: KICS-3174
  date: '2015-03-25'
  link: album/51880
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Strawberry JAM / Yui Ogura
    ja: Strawberry JAM / 小倉唯
    ja-latn: Strawberry JAM / Yui Ogura
  type: anime
- catalog: KIZC-278~9
  date: '2015-03-25'
  link: album/51882
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Strawberry JAM / Yui Ogura
    ja: Strawberry JAM / 小倉唯
    ja-latn: Strawberry JAM / Yui Ogura
  type: anime
- catalog: NECA-30338
  date: '2017-03-29'
  link: album/64690
  reprint: false
  roles:
  - Lyricist
  titles:
    en: DIGIMON ADVENTURE tri. CHARACTER SONG >>> Erabareshi kodomotachi ver.
    ja: デジモンアドベンチャー tri.キャラクターソング「選ばれし子どもたち編」
    ja-latn: DIGIMON ADVENTURE tri. CHARACTER SONG >>> Erabareshi kodomotachi ver.
  type: anime
- catalog: NECA-30339
  date: '2017-03-29'
  link: album/64691
  reprint: false
  roles:
  - Lyricist
  titles:
    en: DIGIMON ADVENTURE tri. CHARACTER SONG >>> Digimon ver.
    ja: デジモンアドベンチャー tri.キャラクターソング「デジモン編」
    ja-latn: DIGIMON ADVENTURE tri. CHARACTER SONG >>> Digimon ver.
  type: anime
- catalog: KICM-3348
  date: '2018-08-15'
  link: album/77329
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Fly Girl / Miku Nishio (CV: Miho Okasaki)'
    ja: フライガール / 西尾未来(CV:岡咲美保)
    ja-latn: 'Fly Girl / Miku Nishio (CV: Miho Okasaki)'
  type: anime
- catalog: LACM-14899
  date: '2020-12-23'
  link: album/100883
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THE IDOLM@STER MILLION THE@TER WAVE 09 Fleuranges
    ja: THE IDOLM@STER MILLION THE@TER WAVE 09 Fleuranges
    ja-latn: THE IDOLM@STER MILLION THE@TER WAVE 09 Fleuranges
  type: game
- catalog: LACZ-10089
  date: '2022-02-12'
  link: album/116397
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 09 Angel Stars
    ja: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 09 Angel Stars
    ja-latn: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 09 Angel Stars
  type: game
- catalog: KIZC-657~9
  date: '2022-02-16'
  link: album/116284
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Tarte / Yui Ogura
    ja: Tarte / 小倉唯
    ja-latn: Tarte / Yui Ogura
  type: game
- catalog: PCCA-06134
  date: '2022-06-22'
  link: album/119926
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Moments / MARiA [Limited Edition]
    ja: Moments / MARiA [初回限定盤]
    ja-latn: Moments / MARiA [Limited Edition]
  type: game
- catalog: PCCA-06135
  date: '2022-06-22'
  link: album/119925
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Moments / MARiA
    ja: Moments / MARiA
    ja-latn: Moments / MARiA
  type: game
- catalog: ZMCZ-15802
  date: '2022-07-27'
  link: album/120380
  reprint: false
  roles:
  - Lyricist
  titles:
    en: No Man's Dawn / Mayu Maeshima
    ja: No Man's Dawn / 前島麻由
    ja-latn: No Man's Dawn / Mayu Maeshima
  type: anime
- catalog: LABX-38634~8
  date: '2022-11-30'
  link: album/122305
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THE IDOLM@STER MILLION LIVE! 8thLIVE Twelw@ve LIVE Blu-ray COMPLETE THE@TER
      [Limited Edition]
    ja: THE IDOLM@STER MILLION LIVE! 8thLIVE Twelw@ve LIVE Blu-ray COMPLETE THE@TER
      [完全生産限定版]
    ja-latn: THE IDOLM@STER MILLION LIVE! 8thLIVE Twelw@ve LIVE Blu-ray COMPLETE THE@TER
      [Limited Edition]
  type: game
- catalog: LABX-8636~7
  date: '2022-11-30'
  link: album/124856
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THE IDOLM@STER MILLION LIVE! 8thLIVE Twelw@ve LIVE Blu-ray DAY2
    ja: THE IDOLM@STER MILLION LIVE! 8thLIVE Twelw@ve LIVE Blu-ray DAY2
    ja-latn: THE IDOLM@STER MILLION LIVE! 8thLIVE Twelw@ve LIVE Blu-ray DAY2
  type: game
- catalog: N/A
  date: '2023-01-06'
  link: album/125702
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Madoromi / Sumire Yaotome (CV: Yui Ninomiya), Himari Asahina (CV: Kasumi
      Taguchi)'
    ja: まどろみ / 八乙女菫 (CV:二ノ宮ゆい), 朝比奈日葵 (CV:田口華有)
    ja-latn: 'Madoromi / Sumire Yaotome (CV: Yui Ninomiya), Himari Asahina (CV: Kasumi
      Taguchi)'
  type: mult
- catalog: N/A
  date: '2023-01-06'
  link: album/125703
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Tabibito / Sumire Yaotome (CV: Yui Ninomiya), Momo Momose (CV: Chinatsu Hirose)'
    ja: 旅人 / 八乙女菫 (CV:二ノ宮ゆい), 百瀬百々 (CV:廣瀬千夏)
    ja-latn: 'Tabibito / Sumire Yaotome (CV: Yui Ninomiya), Momo Momose (CV: Chinatsu
      Hirose)'
  type: mult
- catalog: N/A
  date: '2023-01-13'
  link: album/125704
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Kimino Melody / Sumire Yaotome (CV: Yui Ninomiya), Momo Momose (CV: Chinatsu
      Hirose), Himari Asahina (CV: Kasumi Taguchi)'
    ja: 君のメロディ / 八乙女菫 (CV:二ノ宮ゆい), 百瀬百々 (CV:廣瀬千夏), 朝比奈日葵 (CV:田口華有)
    ja-latn: 'Kimi no Melody / Sumire Yaotome (CV: Yui Ninomiya), Momo Momose (CV:
      Chinatsu Hirose), Himari Asahina (CV: Kasumi Taguchi)'
  type: mult
- catalog: LACA-9966~8
  date: '2023-03-22'
  link: album/125944
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THE IDOLM@STER MILLION THE@TER BEST
    ja: THE IDOLM@STER MILLION THE@TER BEST
    ja-latn: THE IDOLM@STER MILLION THE@TER BEST
  type: game
- catalog: LACZ-10147
  date: '2023-04-22'
  link: album/128079
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 12 Angel Stars
    ja: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 12 Angel Stars
    ja-latn: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 12 Angel Stars
  type: game
- catalog: N/A
  date: '2023-07-03'
  link: album/130623
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Masquerade / Yuri Amabane (CV: Ayaka Ohashi), Ruri Kazamatsuri (CV: Azusa
      Tadokoro)'
    ja: マスカレイド / 天羽友梨 (CV:大橋彩香)，風祭瑠璃 (CV:田所あずさ)
    ja-latn: 'Masquerade / Yuri Amabane (CV: Ayaka Ohashi), Ruri Kazamatsuri (CV:
      Azusa Tadokoro)'
  type: mult
- catalog: LACZ-10245
  date: 2024-12
  link: album/144260
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 13 ANGEL STARS
    ja: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 13 ANGEL STARS
    ja-latn: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 13 ANGEL STARS
  type: game
- catalog: LACZ-10274
  date: '2025-03-29'
  link: album/147885
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 14 ANGEL STARS
    ja: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 14 ANGEL STARS
    ja-latn: THE IDOLM@STER LIVE THE@TER SOLO COLLECTION 14 ANGEL STARS
  type: bonus
featured_on: []
info:
  Credited works:
  - 21 albums in database
  - 1 products in database
  Credits: 22 lyricist
  Organizations: &id001
  - link: org/3530
    names:
      en: Rebrast
      ja: 株式会社 Rebrast
link: artist/26638
meta:
  added_date: 2017-06-08T09:14
  edited_date: 2017-06-08T09:15
  fetched_date: 2025-12-07T16:39
  ttl: 86400
  visitors: 1606
name: Tetsuya Nakahara
name_real: 中原 徹也
name_trans: なかはら てつや
notes: No notes available for this artist.
organizations: *id001
picture_full: https://media.vgm.io/artists/83/26638/26638-1496942124.jpg
picture_small: https://thumb-media.vgm.io/artists/83/26638/26638-1496942124.jpg
sex: male
twitter_names:
- tetsu_rry
type: Individual
vgmdb_link: https://vgmdb.net/artist/26638?perpage=99999
websites:
  Official: []
